<?php
include_once("connect.php");
include("manu.php");
$q1 = mysql_query("select * from brugere where id = '$_GET[id]'");
$se = mysql_fetch_array($q1);
if($se[r] == '1'){
print "<br>Der er sket en fejl!";
}else{
mysql_query("UPDATE brugere SET r = '1' WHERE id = '$_GET[id]'");
print "<br><b>Tillykke $se[brugernavn]!</b><br>Din bruger er nu aktiveret! Og du kan nu logge på med dine informationer.";
}
?>